MONGOC_SERVER_API_NEW(3)

NAME
mongoc_server_api_new - mongoc_server_api_new()

SYNOPSIS

        mongoc_server_api_t *
        mongoc_server_api_new (mongoc_server_api_version_t version)
           BSON_GNUC_WARN_UNUSED_RESULT;

Create a struct to hold server API preferences.

RETURNS

A new mongoc_server_api_t you must free with mongoc_server_api_destroy.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc